Subject: [i2rs] draft-mglt-i2nsf-ssf-collaborator - drafts to be considered

From: "Susan Hares" <[email-masked]>
Date: Thu, 21 Jul 2016 11:08:06 -0400

https://datatracker.ietf.org/doc/draft-hares-i2nsf-capability-yang/ - yang
model for user interface. 

https://datatracker.ietf.org/doc/draft-fang-i2nsf-inter-cloud-ddos-mitigatio
n-api/ - is the inter-Cloud API 

these should be compared with: 

https://datatracker.ietf.org/doc/draft-mglt-i2nsf-ssf-collaboration/

Sue Hares